/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "Il processo di attivazione è già in corso. Chiediamo di attendere per la risposta del server prima di riprovare.";

"DMKevlarError_LicenseSignatureInvalid" = "Si è verificato un errore imprevisto. Chiediamo di riprovare l'attivazione in un istante o contattare il nostro servizio assistenza clienti.";

"DMKevlarError_LicenseValidationFailed" = "Si è verificato un errore imprevisto. Chiediamo di riprovare l'attivazione in un istante o contattare il nostro servizio assistenza clienti.";

"DMKevlarError_GeneralError" = "Si è verificato un errore imprevisto. Chiediamo di riprovare l'attivazione in un istante o contattare il nostro servizio assistenza clienti.";

/* Window title */
"WindowTitle_Activation" = "%@ Attivazione";

/* Button title */
"ButtonTitle_Quit" = "Esci";

"ButtonTitle_BuyLicense" = "Acquista la licenza…";

"ButtonTitle_OpenWebStore" = "Web Store";

"ButtonTitle_EnterCode" = "Inserisci il numero di attivazione";

"ButtonTitle_StartTrial" = "Avvia la versione di prova";

"ButtonTitle_ContinueTrial" = "Continua la prova";

"ButtonTitle_Done" = "Fine";

"ButtonTitle_Activate" = "Attiva";

"ButtonTitle_TryAgain" = "Riprova";

"ButtonTitle_Cancel" = "Annulla";

"ButtonTitle_Done" = "Fine";

"ButtonTitle_KeepUpToDate" = "Tenetemi al corrente";

/* Field placeholder */
"FieldPlaceholder_Activation" = "Numero di attivazione";

"FieldPlaceholder_UserName" = "Il tuo nome";

"FieldPlaceholder_UserEmail" = "Il tuo email";

/* View title */
"ViewTitle_Welcome" = "Benvenuti";

"ViewTitle_Trial" = "Versione di prova";

"ViewTitle_TimeReminder_PluralForm0" = "Il periodo di prova scade in %@";

"ViewTitle_TimeReminder_PluralForm1" = "Il periodo di prova scade in %@";

"ViewTitle_TimeReminder_PluralForm2" = "Il periodo di prova scade in %@";

"ViewTitle_DaysReminder_PluralForm0" = "%u giorno";

"ViewTitle_DaysReminder_PluralForm1" = "%u giorni";

"ViewTitle_DaysReminder_PluralForm2" = "%u giorni";

"ViewTitle_ZeroDaysReminder" = "0 giorni";

"ViewTitle_TrialExpired" = "La versione di prova è scaduta";

"ViewTitle_Activation" = "Attivazione";

"ViewTitle_ActivationExpired" = "L'attivazione è scaduta";

"ViewTitle_ActivationError" = "Errore di attivazione";

"ViewTitle_ThankYou" = "Grazie!";

/* View description */
"ViewDescription_Welcome" = "La tua copia di %@ non è ancora attivata. Chiediamo di acquistare una licenza o inserire il numero di attivazione in possesso.";

"ViewDescription_ActivationLicenseCaption" = "Inserisci il numero di attivazione qui:";

"ViewDescription_ActivationLicenseDescription" = "You should find your Activation Number in the confirmation email you received after you purchased %@.";

"ViewDescription_ActivationAdditionalInfoCaption" = "Inserisci le ulteriori informazioni qui:";

"ViewDescription_ActivationSuccess" = "Hai attivato %@ con successo.";

"ViewDescription_ActivationExpired" = "La tua licenza per %@ è scaduta. Invitiamo di acquistare una nuova licenza o contattare il nostro servizio assistenza clienti per qualsiasi aiuto o chiarimento.";

"ViewDescription_TrialStart" = "La tua copia di %@ non è ancora attivata. Chiediamo di acquistare una licenza per rimuovere le limitazioni oppure iniziare ad utilizzare la versione di prova.";

"ViewDescription_ManualTrialContinue" = "La tua copia di %@ non è ancora attivata. Chiediamo di acquistare una licenza per rimuovere le limitazioni e godere di tutti i vantaggi dell'applicazione.";

"ViewDescription_TimeTrialContinue" = "La tua copia di %@ non è ancora attivata. Chiediamo di acquistare una licenza per rimuovere le limitazioni della versione di prova.";

"ViewDescription_ManualTrialExpired" = "La tua copia di %@ non è attivata e ha esaurito la sua limitazione di prova. Chiediamo di acquistare una licenza o inserire il numero di attivazione.";

"ViewDescription_TimeTrialExpired" = "La tua copia di %@ non è attivata ed il periodo di prova è scaduto. Chiediamo di acquistare una licenza o inserire il numero di attivazione.";

